Subject: linux-next: manual merge of the m68knommu tree with Linus' treee

From: Stephen Rothwell <[email-masked]>
Date: Tue, 20 Jan 2009 10:55:51 +1100

Hi Greg,

Today's linux-next merge of the m68knommu tree got a conflict in
arch/m68knommu/include/asm/Kbuild between commit
74d96f018673759d04d032c137d132f6447bfb1e ("byteorder: make swab.h include
asm/swab.h like a regular header") from Linus' tree and commit
49148020bcb6910ce71417bd990a5ce7017f9bd3 ("m68k,m68knommu: merge header
files") from the m68knommu tree.

The latter removed the file and the former removed a line from it.  So I
just removed the file.  I can keep doing that or you could do a merge
with Linus' tree.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/